dnsspoof.o: dnsspoof.c /usr/include/pcap.h /usr/include/sys/types.h \
  /usr/include/features.h /usr/include/sys/cdefs.h \
  /usr/include/gnu/stubs.h /usr/include/bits/types.h \
  /usr/include/bits/wordsize.h \
  /usr/lib/gcc-lib/i586-mandrake-linux-gnu/3.3/include/stddef.h \
  /usr/include/bits/typesizes.h /usr/include/time.h /usr/include/endian.h \
  /usr/include/bits/endian.h /usr/include/sys/select.h \
  /usr/include/bits/select.h /usr/include/bits/sigset.h \
  /usr/include/bits/time.h /usr/include/sys/sysmacros.h \
  /usr/include/bits/pthreadtypes.h /usr/include/bits/sched.h \
  /usr/include/sys/time.h /usr/include/net/bpf.h \
  /usr/lib/gcc-lib/i586-mandrake-linux-gnu/3.3/include/stdio.h \
  /usr/include/libio.h /usr/include/_G_config.h /usr/include/wchar.h \
  /usr/include/bits/wchar.h /usr/include/gconv.h \
  /usr/lib/gcc-lib/i586-mandrake-linux-gnu/3.3/include/stdarg.h \
  /usr/include/bits/stdio_lim.h /usr/include/bits/sys_errlist.h \
  /usr/include/bits/stdio.h /usr/include/errno.h \
  /usr/include/bits/errno.h /usr/include/linux/errno.h \
  /usr/include/asm/errno.h /usr/include/stdlib.h /usr/include/alloca.h \
  /usr/include/string.h /usr/include/bits/string.h \
  /usr/include/bits/string2.h /usr/include/netinet/in.h \
  /usr/include/stdint.h /usr/include/bits/socket.h \
  /usr/lib/gcc-lib/i586-mandrake-linux-gnu/3.3/include/limits.h \
  /usr/lib/gcc-lib/i586-mandrake-linux-gnu/3.3/include/syslimits.h \
  /usr/include/limits.h /usr/include/bits/posix1_lim.h \
  /usr/include/bits/local_lim.h /usr/include/linux/limits.h \
  /usr/include/bits/posix2_lim.h /usr/include/bits/sockaddr.h \
  /usr/include/asm/socket.h /usr/include/asm/sockios.h \
  /usr/include/bits/in.h /usr/include/bits/byteswap.h \
  /usr/include/arpa/inet.h /usr/include/netinet/if_ether.h \
  /usr/include/linux/if_ether.h /usr/include/net/ethernet.h \
  /usr/include/net/if_arp.h /usr/include/sys/socket.h \
  /usr/include/sys/uio.h /usr/include/bits/uio.h \
  /usr/include/netinet/ether.h /usr/local/Libnet-latest/include/libnet.h \
  /usr/include/unistd.h /usr/include/bits/posix_opt.h \
  /usr/include/bits/confname.h /usr/include/getopt.h /usr/include/fcntl.h \
  /usr/include/bits/fcntl.h /usr/include/signal.h \
  /usr/include/bits/signum.h /usr/include/bits/siginfo.h \
  /usr/include/bits/sigaction.h /usr/include/bits/sigcontext.h \
  /usr/include/asm/sigcontext.h /usr/include/bits/sigstack.h \
  /usr/include/bits/sigthread.h /usr/include/sys/ioctl.h \
  /usr/include/bits/ioctls.h /usr/include/asm/ioctls.h \
  /usr/include/asm/ioctl.h /usr/include/bits/ioctl-types.h \
  /usr/include/sys/ttydefaults.h /usr/include/sys/stat.h \
  /usr/include/bits/stat.h /usr/include/ctype.h \
  /usr/include/netinet/in_systm.h /usr/include/netinet/ip.h \
  /usr/include/net/if.h /usr/include/netinet/tcp.h \
  /usr/include/netinet/udp.h /usr/include/netinet/igmp.h \
  /usr/include/asm/types.h /usr/include/linux/igmp.h /usr/include/netdb.h \
  /usr/include/rpc/netdb.h /usr/include/bits/netdb.h \
  /usr/local/Libnet-latest/include/libnet/libnet-macros.h \
  /usr/local/Libnet-latest/include/libnet/libnet-headers.h \
  /usr/local/Libnet-latest/include/libnet/libnet-structures.h \
  /usr/local/Libnet-latest/include/libnet/libnet-asn1.h \
  /usr/local/Libnet-latest/include/libnet/libnet-functions.h dnsspoof.h \
  config.h netdefs.h usage.h
dnsspoof.c :
/usr/include/pcap.h :
/usr/include/sys/types.h :
/usr/include/features.h :
/usr/include/sys/cdefs.h :
/usr/include/gnu/stubs.h :
/usr/include/bits/types.h :
/usr/include/bits/wordsize.h :
/usr/lib/gcc-lib/i586-mandrake-linux-gnu/3.3/include/stddef.h :
/usr/include/bits/typesizes.h :
/usr/include/time.h :
/usr/include/endian.h :
/usr/include/bits/endian.h :
/usr/include/sys/select.h :
/usr/include/bits/select.h :
/usr/include/bits/sigset.h :
/usr/include/bits/time.h :
/usr/include/sys/sysmacros.h :
/usr/include/bits/pthreadtypes.h :
/usr/include/bits/sched.h :
/usr/include/sys/time.h :
/usr/include/net/bpf.h :
/usr/lib/gcc-lib/i586-mandrake-linux-gnu/3.3/include/stdio.h :
/usr/include/libio.h :
/usr/include/_G_config.h :
/usr/include/wchar.h :
/usr/include/bits/wchar.h :
/usr/include/gconv.h :
/usr/lib/gcc-lib/i586-mandrake-linux-gnu/3.3/include/stdarg.h :
/usr/include/bits/stdio_lim.h :
/usr/include/bits/sys_errlist.h :
/usr/include/bits/stdio.h :
/usr/include/errno.h :
/usr/include/bits/errno.h :
/usr/include/linux/errno.h :
/usr/include/asm/errno.h :
/usr/include/stdlib.h :
/usr/include/alloca.h :
/usr/include/string.h :
/usr/include/bits/string.h :
/usr/include/bits/string2.h :
/usr/include/netinet/in.h :
/usr/include/stdint.h :
/usr/include/bits/socket.h :
/usr/lib/gcc-lib/i586-mandrake-linux-gnu/3.3/include/limits.h :
/usr/lib/gcc-lib/i586-mandrake-linux-gnu/3.3/include/syslimits.h :
/usr/include/limits.h :
/usr/include/bits/posix1_lim.h :
/usr/include/bits/local_lim.h :
/usr/include/linux/limits.h :
/usr/include/bits/posix2_lim.h :
/usr/include/bits/sockaddr.h :
/usr/include/asm/socket.h :
/usr/include/asm/sockios.h :
/usr/include/bits/in.h :
/usr/include/bits/byteswap.h :
/usr/include/arpa/inet.h :
/usr/include/netinet/if_ether.h :
/usr/include/linux/if_ether.h :
/usr/include/net/ethernet.h :
/usr/include/net/if_arp.h :
/usr/include/sys/socket.h :
/usr/include/sys/uio.h :
/usr/include/bits/uio.h :
/usr/include/netinet/ether.h :
/usr/local/Libnet-latest/include/libnet.h :
/usr/include/unistd.h :
/usr/include/bits/posix_opt.h :
/usr/include/bits/confname.h :
/usr/include/getopt.h :
/usr/include/fcntl.h :
/usr/include/bits/fcntl.h :
/usr/include/signal.h :
/usr/include/bits/signum.h :
/usr/include/bits/siginfo.h :
/usr/include/bits/sigaction.h :
/usr/include/bits/sigcontext.h :
/usr/include/asm/sigcontext.h :
/usr/include/bits/sigstack.h :
/usr/include/bits/sigthread.h :
/usr/include/sys/ioctl.h :
/usr/include/bits/ioctls.h :
/usr/include/asm/ioctls.h :
/usr/include/asm/ioctl.h :
/usr/include/bits/ioctl-types.h :
/usr/include/sys/ttydefaults.h :
/usr/include/sys/stat.h :
/usr/include/bits/stat.h :
/usr/include/ctype.h :
/usr/include/netinet/in_systm.h :
/usr/include/netinet/ip.h :
/usr/include/net/if.h :
/usr/include/netinet/tcp.h :
/usr/include/netinet/udp.h :
/usr/include/netinet/igmp.h :
/usr/include/asm/types.h :
/usr/include/linux/igmp.h :
/usr/include/netdb.h :
/usr/include/rpc/netdb.h :
/usr/include/bits/netdb.h :
/usr/local/Libnet-latest/include/libnet/libnet-macros.h :
/usr/local/Libnet-latest/include/libnet/libnet-headers.h :
/usr/local/Libnet-latest/include/libnet/libnet-structures.h :
/usr/local/Libnet-latest/include/libnet/libnet-asn1.h :
/usr/local/Libnet-latest/include/libnet/libnet-functions.h :
dnsspoof.h :
config.h :
netdefs.h :
usage.h :
